cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

266
Views
0
Helpful
1
Replies
Highlighted
Beginner

ACS 5.7 upgrade

Hi,

 

I'm planning to upgrade ACS to version 5.7. Actually, I'm running the 5.6.0.22.1 version. Does the patch 5.6.0.22.3 required before the 5.7 upgrade?

 

Thanks.

1 REPLY 1
Highlighted
Cisco Employee

You will need to install the latest 5.6 patch:

http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_system/5-7/installation/guide/csacs_book.pdf

 

Thank you for rating helpful posts!

Content for Community-Ad